#sticky_header {
   clear: both;
   float: left;
   margin: 0;
   padding: 0;
   background-color: #333;
   border: 0px;
   width: 100%;
   z-index: 1000;
   position: relative;
}

#sticky_header ul {
   margin: 0;
   padding: 0;
   list-style: none;
   float: right;
   position: relative;
   right: 50%;
}

#sticky_header ul li {
   margin: 0 0 0 1px;
   padding: 0;
   float: left;
   position: relative;
   left: 50%;
}

#sticky_header ul li a {
   display: block;
   margin: 0;
   padding: 13.5px 18px 13.5px 18px;
   text-decoration: none;
   color: white;
   font-weight: bold;
}

#sticky_header ul li.active a {
   color: #fff;
   background-color: #c80e25;
}

#sticky_header ul li a:hover {
   background-color: #c80e25;
   color: #fff;
}

#sticky_header ul li:hover a,
#sticky_header ul li.hover a { 
   background-color: #c80e25;
   color: #fff;
}

#sticky_header ul ul {
   display: none; 
   position: absolute;
   min-width: 160px;
   right: auto; 
}

#sticky_header ul ul li {
   left: auto;
   margin: 0;
   clear: left;
   width: 100%;
}

#sticky_header ul ul li a,
#sticky_header ul li.active li a,
#sticky_header ul li:hover ul li a,
#sticky_header ul li.hover ul li a {
   font-size: .9em;
   font-weight: normal;
   background: #eee;
   color: #666;
   line-height: 2em;
}

#sticky_header ul ul li a:hover,
#sticky_header ul li.active ul li a:hover,
#sticky_header ul li:hover ul li a:hover,
#sticky_header ul li.hover ul li a:hover { 
   background-color: #c80e25; 
   color: #fff;
}

#sticky_header ul li:hover ul,
#sticky_header ul li.hover ul { 
   display: block; 
}

/* comments */
#comments {
   /* margin-top: 50px; */
   border: 0.5px solid rgb(135 135 135);
   border-radius: 20px;
   padding-top: 20px;
   margin-bottom: 50px;
   margin-left: 20px;
   margin-left: 20px;
   background-color: rgb(241 241 241);
}
.comment {
   width: 97%;
   margin: auto;
}

.comment_area {
   width: 97%;
   margin: auto;
   font-size: 1.3em;
   font-weight: bold;
}

.comment label {
   font-size: 1.2em;
   font-weight: bold;
}

textarea {
    width: 100%;
    height: 150px;
    margin-top: 20px;
    margin-bottom: 15px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 0.5px solid rgb(135 135 135);
    border-radius: 10px;
    background-color: #ccc;
    resize: none;
  }

  #button {
     width: 150px;
     font-size: 1.2em;
     cursor: pointer;
     background-color: #ccc;
     border-radius: 10px;
     border: 0.5px solid rgb(135 135 135);
     outline: none;
  }

  #button:hover {
   background-color: #c80e25;
}

  #display {
     width: 97%;
     margin: auto;
  }

/* responsive design */
@media only screen and (max-width: 640px) {
   #sticky_header ul li a {
      display: block;
      margin: 0;
      font-size: 10pt;
      padding: 13.5px 18px 13.5px 18px;
      text-decoration: none;
      color: white;
      font-weight: bold;
   }
   .hide {
      display: none;
   }
}
@media only screen and (max-width: 640px) {
   #comments,
   .comment,
   .comment_area {
      width: 90%;
   }
}

